everywhere else 
* {
  font-family: Arial, Helvetica, sans-serif;
}

h2, p {
  display: inline;
}

.text {
  color:black;
}

/* Popup container */
.popup {
  position: fixed;
  z-index: 19;
  display: inline-block;
  cursor: pointer;
  bottom: 80%;
}

/* The actual popup (appears on top) */
.popup .popuptext {
  visibility: hidden;
  position: absolute;
  z-index: 20;
  width: 30em;
  left: 50%;
  bottom: 90%;
  transform: translate(-50%, 0);
  background-color: #555;
  color: #fff;
  text-align: center;
  border-radius: 8px;
  padding: 8px 0;
}

/* Popup arrow */
.popup .popuptext::after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: 90%;
  transform: translate(-50%, 0);
  border-width: 5px;
  border-style: solid;
  border-color: #555 transparent transparent transparent;
}

/* Toggle this class when clicking on the popup container (hide and show the popup) */
.popup .show {
  visibility: visible;
  -webkit-animation: fadeIn 1s;
  animation: fadeIn 1s
}

/* Add animation (fade in the popup) */
@-webkit-keyframes fadeIn {
  from {opacity: 0;}
  to {opacity: 1;}
}

@keyframes fadeIn {
  from {opacity: 0;}
  to {opacity:1 ;}
} 
